body{
    text-align: center;
    overflow: hidden;
}

.background{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    filter: blur(2px);
    -webkit-filter: blur(2px);
    transform: scale(1.1);
}

#level-title {
    font-family: cursive;
    font-size: 3.25rem;
    margin: 2%;
    color: rgb(230, 230, 173);
    animation: glow 2s ease-in-out infinite alternate;
}

#level-title:hover{
    cursor: pointer;
    transition: 0.3s;
    text-shadow: 0 0 3px whitesmoke, 0 0 6px whitesmoke, 0 0 9px rgb(59, 219, 255), 0 0 12px #61daf0, 0 0 15px #34f0f0, 0 0 18px #55e4f7, 0 0 21px #4cece6;
}

@keyframes glow {
    0%  {text-shadow: 0 0 3px whitesmoke, 0 0 6px whitesmoke, 0 0 2px #34f0f0, 0 0 2px #61daf0, 0 0 2px #34f0f0, 0 0 12px #55e4f7, 0 0 13px #4cece6;}
    35% {text-shadow: 0 0 3px whitesmoke, 0 0 6px whitesmoke, 0 0 2px #f10c45, 0 0 2px #f10c45, 0 0 2px #f10c45, 0 0 12px #f10c45, 0 0 13px #f10c45;}
    75% {text-shadow: 0 0 3px whitesmoke, 0 0 6px whitesmoke, 0 0 2px #65fb38, 0 0 2px #8cf248, 0 0 2px #8cf248, 0 0 12px  #8cf248, 0 0 13px #8cf248;}
    100% {text-shadow: 0 0 3px whitesmoke, 0 0 6px whitesmoke, 0 0 2px #fbeb38, 0 0 2px #fbeb38, 0 0 2px #fbf138, 0 0 12px  #f8fb38, 0 0 13px #fbeb38;}
}

.container {
    display: block;
    width: 50%;
    margin: auto;
}

.btn{
    cursor: pointer;
    outline: none;
    margin: 25px;
    display: inline-block;
    color: transparent;
    height: 200px;
    width: 200px;
    border: none;
    border-radius: 20%;
    box-shadow:  20px 20px 50px black;
}

.green {
    background:  radial-gradient(rgb(128, 255, 119),rgb(94, 255, 0));
}
.red{
    background: radial-gradient(rgb(255, 82, 82), rgb(255, 0, 0));
}
.yellow{
    background: radial-gradient(rgb(255, 240, 140), rgb(229, 255, 0));
}
.blue{
    background: radial-gradient(rgb(90, 81, 255),rgb(0, 21, 255));
}
